/* bonus-hero */

.bonus-hero .prime__wrap {
  max-width: 716px;
}

.bonus-hero .prime__text {
  max-width: 660px;
}

/* bonus-s-1 */
/* bonus-s-2 */

.bonus-s-2 .secondary-button {
  max-width: max-content;
}

.bonus-s-2 .relative {
  max-width: 930px;
}

.bonus-s-2 .table-banner-wrapper {
  border: 1px solid rgba(255, 255, 255, 0.12);
  background: radial-gradient(
    97.6% 116.5% at 0% 29.89%,
    rgba(1, 26, 161, 0.5) 0%,
    rgba(0, 129, 234, 0.5) 100%
  );
}

.bonus-s-2 .block-6 .table-banner {
  min-width: 690px;
}

.bonus-s-2 .block-6 .background::before {
  border-radius: 12px;
}

.bonus-s-2 .block-6 th:nth-child(1),
.bonus-s-2 .block-6 th:nth-child(2) {
  width: 16%;
}

.bonus-s-2 .block-6 .background img {
  object-position: right;
}

.bonus-s-2 .block-6 table tbody tr:last-child {
  font-weight: 900;
}

/* bonus-s-3 */

.bonus-s-3 {
  padding: 40px 0 100px;
}

.bonus-s-3 .overlay-list-2 {
  max-width: 100%;
}

/* .banner-1 */

.bonus.banner-1 .banner__icon {
  position: absolute;
  z-index: 0;
  height: 332px;
  flex-shrink: 0;
  aspect-ratio: 477 / 332;
  right: 190px;
  bottom: 0;
  max-width: none;
  max-height: none;
}

/* bonus-s-4 */

.bonus-s-4 {
}

.bonus-s-4 .relative {
  z-index: 1;
  max-width: 625px;
}

.bonus-s-4 .bg-img-border {
  padding: 40px 20px;
}

.bonus-s-4__img {
  position: absolute;
  top: 50%;
  right: 4%;
  transform: translateY(-55%);
  max-width: none;
  width: auto;
  max-height: 537px;
}

/* bonus-s-5 */

.bonus-s-5 h2,
.bonus-s-5 p {
  position: relative;
}

.bonus-s-5 .table-banner-wrapper {
  border: none;
}

.bonus-s-5 th {
  width: 50%;
}

/* bonus-s-6 */

.bonus-s-6 .secondary-button {
  max-width: max-content;
}

.bonus-s-6 div {
  position: relative;
}

.bonus-s-6 .split-block {
  margin-top: 30px;
}

.bonus-s-6 .split-block__content {
  position: relative;
  padding: 16px;
  border-radius: 12px;
}

.bonus-s-6 .block-1.split-block__content {
  border: 1px solid #b239f2;
  background: #6401a2;
  box-shadow:
    0 0 15px 0 #d0f inset,
    0 0 10px 1px rgba(191, 0, 255, 0.85);
}

.bonus-s-6 .block-2.split-block__content {
  background: #011aa1;
  box-shadow:
    0 0 15px 0 #5072ff inset,
    0 0 10px 1px rgba(80, 114, 255, 0.85);
}

.bonus-s-6 img {
  position: absolute;
  top: -18px;
  right: 0;
}

.bonus-s-6 .block-1 img {
  max-height: 275px;
}

.bonus-s-6 .block-2 img {
  max-height: 324px;
}

.bonus-s-6 .table-wrapper {
  border: 1px solid rgba(255, 255, 255, 0.12);
  background: rgba(255, 255, 255, 0.12);
  backdrop-filter: blur(16px);
}

.bonus-s-6 .split-block__content h3 {
  color: var(--secondary-text-color);
  text-shadow: 0 2px 0 rgba(0, 0, 0, 0.25);
  -webkit-text-stroke-width: 1px;
  -webkit-text-stroke-color: rgba(0, 0, 0, 0);
  font-family: "ABC";
  font-size: 32px;
  font-weight: 900;
  line-height: normal;
}

.bonus-s-6 .split-block__content > div > p {
  margin-top: 12px;
}

.bonus-s-6 .table {
  min-width: 400px;
}

.bonus-s-6 thead tr {
  position: relative;
  display: flex;
  justify-content: space-between;
}

.bonus-s-6 tbody tr {
  display: flex;
  align-items: center;
}

.bonus-s-6 tbody td:first-child {
  flex: 1;
  display: flex;
  align-items: center;
  gap: 12px;
  white-space: nowrap;
}

.bonus-s-6 .table thead th {
  padding-bottom: 12px;
}

.bonus-s-6 .table tbody tr td {
  padding-bottom: 4px;
}

.bonus-s-6 .table tbody tr:last-child td {
  padding-bottom: 0;
}

/* .banner-2 */

.bonus.banner-2 .banner__icon {
  position: absolute;
  z-index: 0;
  height: 337px;
  flex-shrink: 0;
  aspect-ratio: 416 / 337;
  right: 233px;
  bottom: 0;
  max-width: none;
  max-height: none;
}

/* bonus-s-7 */

.bonus-s-7 {
  padding: 40px 0;
}

.bonus-s-7 .overlay-list-2 {
  max-width: 100%;
}

/* bonus-s-8 */

.bonus-s-8 h2,
.bonus-s-8 p {
  position: relative;
}

.bonus-s-8 th {
  width: 33.3%;
}

/* .banner-3 */

.bonus.banner-3 .banner__icon {
  position: absolute;
  z-index: 0;
  height: 327px;
  flex-shrink: 0;
  aspect-ratio: 381 / 327;
  right: 215px;
  bottom: 0;
  max-width: none;
  max-height: none;
}

/* bonus-s-9 */

.bonus-s-9 {
  padding: 40px 0;
}

.bonus-s-9 .overlay-list-2 {
  max-width: 100%;
}

/* bonus-s-10 */

.bonus-s-10 {
  padding: 40px 0;
}

.bonus-s-10 .overlay-list-2 {
  max-width: 100%;
}

/* bonus-s-11 */

.bonus-s-11 th {
  width: 25%;
}

/* bonus-s-12 */

.bonus-s-12 {
  padding: 40px 0;
}

.bonus-s-12 .overlay-list-2 {
  max-width: 100%;
}

/* bonus-s-13 */

.bonus-s-13 {
  padding: 40px 0;
}

.bonus-s-13 .overlay-list-2 {
  max-width: 100%;
}

.bonus-s-13 h3 {
  margin-top: 20px;
  font-size: 20px;
}
